@charset "utf-8";
/**********************************************
TOTO コメット
共通　CSS
***********************************************/
.sp-only {
	display: none !important;
}


/*============================================================
  frame
============================================================*/
.frame {
	background: #fff;
	border: 1px solid #ccc;
	padding: 20px;
	clear: both;
}
.column2 {
	overflow:hidden;
	*zoom:1;
	margin: 0 -20px 0 0;
}
.column2 .frame {
	float: left;
	margin: 0 20px 20px 0;
	width: 428px;
	clear: none;
}
.column3 {
	overflow:hidden;
	*zoom:1;
	margin: 0 -20px 0 0;
}
.column3 .frame {
	float: left;
	margin: 0 20px 20px 0;
	width: 264px;
	clear: none;
}
.column3 .frame .headLine4 {
	font-size: 106.66%;
}
.js-scrollBox {
	position: relative;
	overflow: hidden;
}

.frame.md-color02 {
	background: #eee;
}
.frame.md-color03 {
	border: none;
	background: #edf5ff;
}

/*============================================================
  汎用
============================================================*/
section section {
	margin: 0 0 30px;
}
.frame section {
	margin: 30px 0 0;
}
.frame section:first-child {
	margin: 0;
}
.btns li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
}

.mt0 { margin-top: 0 !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }
.mt60 { margin-top: 60px !important; }
.mt70 { margin-top: 70px !important; }
.mt80 { margin-top: 80px !important; }
.mt90 { margin-top: 90px !important; }
.mt100 { margin-top: 100px !important; }

.mr0 { margin-right: 0 !important; }
.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr20 { margin-right: 20px !important; }
.mr30 { margin-right: 30px !important; }
.mr40 { margin-right: 40px !important; }
.mr50 { margin-right: 50px !important; }
.mr60 { margin-right: 60px !important; }
.mr70 { margin-right: 70px !important; }
.mr80 { margin-right: 80px !important; }
.mr90 { margin-right: 90px !important; }
.mr100 { margin-right: 100px !important; }

.mb0 { margin-bottom: 0 !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb100 { margin-bottom: 100px !important; }

.ml0 { margin-left: 0 !important; }
.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml20 { margin-left: 20px !important; }
.ml30 { margin-left: 30px !important; }
.ml40 { margin-left: 40px !important; }
.ml50 { margin-left: 50px !important; }
.ml60 { margin-left: 60px !important; }
.ml70 { margin-left: 70px !important; }
.ml80 { margin-left: 80px !important; }
.ml90 { margin-left: 90px !important; }
.ml100 { margin-left: 100px !important; }

.indent10e { padding-left: 1em; text-indent: -1em; }
.indent11e { padding-left: 1.1em; text-indent: -1.1em; }
.indent12e { padding-left: 1.2em; text-indent: -1.2em; }
.indent13e { padding-left: 1.3em; text-indent: -1.3em; }
.indent14e { padding-left: 1.4em; text-indent: -1.4em; }
.indent15e { padding-left: 1.5em; text-indent: -1.5em; }
.indent20e { padding-left: 2em; text-indent: -2em; }
.indent21e { padding-left: 2.1em; text-indent: -2.1em; }
.indent22e { padding-left: 2.2em; text-indent: -2.2em; }
.indent23e { padding-left: 2.3em; text-indent: -2.3em; }
.indent24e { padding-left: 2.4em; text-indent: -2.4em; }
.indent25e { padding-left: 2.5em; text-indent: -2.5em; }
.indent30e { padding-left: 3em; text-indent: -3em; }
.indent31e { padding-left: 3.1em; text-indent: -3.1em; }
.indent32e { padding-left: 3.2em; text-indent: -3.2em; }
.indent33e { padding-left: 3.3em; text-indent: -3.3em; }
.indent34e { padding-left: 3.4em; text-indent: -3.4em; }
.indent35e { padding-left: 3.5em; text-indent: -3.5em; }
.indent40e { padding-left: 4em; text-indent: -4em; }
.indent41e { padding-left: 4.1em; text-indent: -4.1em; }
.indent42e { padding-left: 4.2em; text-indent: -4.2em; }
.indent43e { padding-left: 4.3em; text-indent: -4.3em; }
.indent44e { padding-left: 4.4em; text-indent: -4.4em; }
.indent45e { padding-left: 4.5em; text-indent: -4.5em; }
.indent50e { padding-left: 5em; text-indent: -5em; }
.indent51e { padding-left: 5.1em; text-indent: -5.1em; }
.indent52e { padding-left: 5.2em; text-indent: -5.2em; }
.indent53e { padding-left: 5.3em; text-indent: -5.3em; }
.indent54e { padding-left: 5.4em; text-indent: -5.4em; }
.indent55e { padding-left: 5.5em; text-indent: -5.5em; }

.fz14 { font-size: 93.33%; }
.fz13 { font-size: 86.66%; }


.note {
	font-size: 86.66%;
}
.note strong {
	font-weight: bold;
	color: #CB2B00;
}
.txtLink {
	color: #1152b2;
}

.indentList li {
	padding-left: 1em;
	text-indent: -1em;
}

.hiDesign {
	color: #00f;
}



/*============================================================
  モジュール
============================================================*/

/*  検索ボックス
----------------------------------------------------------------------*/
.searchBox {
	background: #0b2346;
	padding: 20px;
	color: #fff;
	*zoom:1;
}
.searchBox:before,
.searchBox:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.searchBox:after {clear: both;}
.searchBox .headLine3 {
	font-family: 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ丸ゴ Pro W4','Hiragino Maru Gothic Pro',Verdana,Arial,sans-serif,Osaka;
	font-size: 117%;
	font-weight: normal;
	background: url(../images/icon/icon_search.gif) 0 center no-repeat;
	padding: 0 0 0 30px;
	margin: 0 0 15px;
}
.searchBox .fRight {
	width: 290px;
}

.searchBox .dateSearch {
	float: right;
}
.searchBox .dateSearch dt,
.searchBox .dateSearch dd {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: middle;
}
.searchBox .dateSearch dt {
	margin: 0 3px 0 0;
}
.searchBox .dateSearch .select02 .easy-select-box .esb-displayer {
	width: 73px;
}
.searchBox .dateSearch input[type="submit"],
.searchBox .dateSearch input[type="button"] {
	float: none;
	margin: 0 0 0 10px;
}
.searchBox .select01 .esb-displayer {
	width: 102px;
	height: 35px;
	line-height: 35px;
}
.searchBox .select01 .esb-dropdown {
	width: 152px;
}
.searchBox .codeSearch {
	overflow:hidden;
	*zoom:1;
	float: left;
}
.searchBox .codeSearch dt,
.searchBox .codeSearch dd {
	float: left;
}
.searchBox .codeSearch dt {
	line-height: 35px;
}
.searchBox .codeSearch dd {
	margin: 0 10px 0 0;
}
.searchBox .codeSearch input[type="text"] {
	width: 232px;
}
.searchBox .codeSearchBtns {
	float: right;
	margin: 0 -10px 0 0;
}
.searchBox .codeSearchBtns li {
	float: left;
	margin-right: 10px;
}
.searchBox .codeSearchBtns .btn {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	line-height: 1;
}
.searchBox .codeSearchBtns .btn img {
	vertical-align: top;
}

.searchBox input[type="text"] {
	width: 594px;
	height: 19px;
	padding: 8px 12px;
	color: #222;
	border: none;
}
.searchBox input[type="submit"],
.searchBox input[type="button"] {
	text-indent: -9999px;
	background: url(../images/btn/btn_search02.gif) 0 0 no-repeat;
	width: 128px;
	height: 35px;
	float: right;
}
.searchBox input[type="submit"]:hover,
.searchBox input[type="button"]:hover {
	background-position: 0 bottom;
	cursor: pointer;
}
.searchBox .checks {
	margin: 15px 0 0 0;
}
.searchBox label {
	margin: 0 18px 0 0;
}
.searchBox .fRight li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
	margin: 0 1px 1px 0;
}
.searchBox .fRight .btn {
	width: 144px;
	font-size: 106.66%;
	padding: 0;
}
.searchBox select {
	width: 94px;
}

.searchBox .block {
	border-bottom: 1px dotted #55657E;
	margin: 0 0 20px;
	*zoom:1;
}
.searchBox .block:before,
.searchBox .block:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.searchBox .block:after {clear: both;}

/*** cometSearch検索 ***/
.cometSearch .headLine3 {
	float: left;
	margin: 0 22px 15px 0;
}
.cometSearch .checks {
	display: none;
	float: left;
	margin: 3px 0 0;
}
.cometSearch .cate01-02 {
	padding-left: 20px;
	border-left: 1px solid #243959;
	margin-left: 2px;
}

/*** CAD検索 ***/
.cadSearchBox_header {
	overflow:hidden;
	*zoom:1;
}
.cadSearchBox_header .headLine3 {
	float: left;
	width: 186px;
}
.cadSearchBox_position {
	float: left;
	width: 574px;
	margin: 4px 0 0;
}
.cadSearchBox_position li {
	float: left;
	font-size: 86.66%;
	background: url(../images/icon/arrow04.png) right 6px no-repeat;
	padding: 0 15px 0 0;
	margin: 0 5px 0 0;
}
.cadSearchBox_position li:first-child {
	background: none;
}
.cadSearchBox_position .hasChild {
	background: url(../images/icon/arrow04.png) right 6px no-repeat !important;
}
.cadSearchBox_position li a {
	color: #fff;
}
.cadSearchBox_positionUp {
	float: right;
	background: url(../images/icon/arrow04.png) 0 6px no-repeat;
	padding: 0 0 0 10px;
	margin: 4px 0 0;
	font-size: 86.66%;
}
.cadSearchBox_positionUp a {
	color: #fff;
}
.cadSearchBox_categorys li {
	background: url(../images/icon/arrow04.png) 0 6px no-repeat;
	padding: 0 0 0 10px;
	margin: 0 0 8px;
	font-size: 86.66%;
}

.cadSearchBox_btnSearch {
	float: right;
	margin: 20px 0 0 40px;
}
.cadSearchBox_btnSearch input[type="submit"] {
	text-indent: -9999px;
	background: url(../images/btn/btn_search02.gif) 0 0 no-repeat;
	width: 128px;
	height: 35px;
}
.cadSearchBox_categorys {
	margin: 20px 0 0;
	overflow:hidden;
	*zoom:1;
}
.cadSearchBox_categorys ul {
	margin: 0 -20px 0 0;
}
.cadSearchBox_categorys li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
	margin: 0 20px 8px 0;
}

.cadSearchBox_categorys .bigCategory ul {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
	margin: 0 50px 0 0;
}
.cadSearchBox_categorys .bigCategory li {
	display: block;
}
.cadSearchBox_categorys a {
	color: #fff;
}

/*  tab
----------------------------------------------------------------------*/
/*** タブボタン ***/
.js-tabBtns {
	overflow:hidden;
	*zoom:1;
	padding: 0 1px;
	margin: 0 0 10px;
	background: url(../images/shared/tab_bg.png) 0 -147px no-repeat;
}
.js-tabBtns.md-color02 {
	background: url(../images/shared/tab_bg_color02.png) right -147px no-repeat;
}
.js-tabBtns li {
	float: left;
	text-align: center;
}
.js-tabBtn a {
	display: block;
	font-weight: bold;
	background: url(../images/shared/tab_bg.png) right -49px no-repeat;
	height: 49px;
	line-height: 40px;
}
.js-tabBtns.md-color02 .js-tabBtn a {
	background: url(../images/shared/tab_bg_color02.png) right -49px no-repeat;
	color: #fff;
}
.js-tabBtns.md-color02 .js-activeTabBtn a {
	color: #222;
}
.js-tabBtns .js-tabBtn.last a {
	background-position: 0 -49px;
}
.js-tabBtns .js-tabBtn a:hover {
	background-position: right -98px;
	text-decoration: none;
}
.js-tabBtns .js-tabBtn.last a:hover {
	background-position: 0 -98px;
}
.js-tabBtns .js-tabBtn.activeTabBtn a,
.js-tabBtns .js-tabBtn.activeTabBtn a:hover ,
.js-tabBtns .js-tabBtn.js-activeTabBtn a,
.js-tabBtns .js-tabBtn.js-activeTabBtn a:hover {
	background-position: center 0;
}

/*** タブボタンの数 ***/
.js-tabBtns.js-tabBtnColumn2 li {
	width: 479px;
}
.js-tabBtns.js-tabBtnColumn3 li {
	width: 319px;
}
.js-tabBtns.js-tabBtnColumn3 .last {
	width: 320px;
}
.js-tabBtns.js-tabBtnColumn4 li {
	width: 240px;
}
.js-tabBtns.js-tabBtnColumn4 .last {
	width: 238px;
}
.js-tabBtns.js-tabBtnColumn5 li {
	width: 192px;
}
.js-tabBtns.js-tabBtnColumn5 .last {
	width: 190px;
}

.js-tabBtns.js-tabBtnColumn6 li {
	width: 160px;
}
.js-tabBtns.js-tabBtnColumn6 .last,
.js-tabBtns.js-tabBtnColumn6 .js-tabBtn1 {
	width: 159px;
}

.js-tabBtns.js-tabBtnColumn7 li {
	width: 137px;
}
.js-tabBtns.js-tabBtnColumn7 .last {
	width: 136px;
}

.js-tabBtns.js-tabBtnColumn8 li {
	width: 120px;
}
.js-tabBtns.js-tabBtnColumn8 .js-tabBtn1,
.js-tabBtns.js-tabBtnColumn8 .last {
	width: 119px;
}

.js-tabBtns.js-tabBtnColumn9 li {
	width: 106px;
}
.js-tabBtns.js-tabBtnColumn9 .js-tabBtn1,
.js-tabBtns.js-tabBtnColumn9 .js-tabBtn2,
.js-tabBtns.js-tabBtnColumn9 .js-tabBtn3,
.js-tabBtns.js-tabBtnColumn9 .last {
	width: 107px;
}

.js-tabBtns.js-tabBtnColumn10 li {
	width: 96px;
}
.js-tabBtns.js-tabBtnColumn10 .js-tabBtn1,
.js-tabBtns.js-tabBtnColumn10 .last {
	width: 95px;
}

.js-tabBtns.js-tabBtnColumn11 li {
	width: 87px;
}
.js-tabBtns.js-tabBtnColumn11 .last {
	width: 88px;
}

.js-tabBtns.js-tabBtnColumn12 li {
	width: 80px;
}
.js-tabBtns.js-tabBtnColumn12 .js-tabBtn1,
.js-tabBtns.js-tabBtnColumn12 .last {
	width: 79px;
}


/*** .frame内のタブボタンの数 ***/
.frame .js-tabBtns.js-tabBtnColumn2 li {
	width: 458px;
}
.frame .js-tabBtns.js-tabBtnColumn3 li {
	width: 305px;
}
.frame .js-tabBtns.js-tabBtnColumn3 .last {
	width: 306px;
}
.frame .js-tabBtns.js-tabBtnColumn4 li {
	width: 229px;
}
.frame .js-tabBtns.js-tabBtnColumn5 li {
	width: 183px;
}
.frame .js-tabBtns.js-tabBtnColumn5 .last {
	width: 184px;
}

.frame .js-tabBtns.js-tabBtnColumn6 li {
	width: 153px;
}
.frame .js-tabBtns.js-tabBtnColumn6 .js-tabBtn1,
.frame .js-tabBtns.js-tabBtnColumn6 .last {
	width: 152px;
}
.frame .js-tabBtns.js-tabBtnColumn7 li {
	width: 131px;
}
.frame .js-tabBtns.js-tabBtnColumn7 .last {
	width: 130px;
}

.frame .js-tabBtns.js-tabBtnColumn8 li {
	width: 115px;
}
.frame .js-tabBtns.js-tabBtnColumn8 .js-tabBtn1,
.frame .js-tabBtns.js-tabBtnColumn8 .js-tabBtn2,
.frame .js-tabBtns.js-tabBtnColumn8 .js-tabBtn3,
.frame .js-tabBtns.js-tabBtnColumn8 .last {
	width: 114px;
}


.frame .js-tabBtns.js-tabBtnColumn9 li {
	width: 102px;
}
.frame .js-tabBtns.js-tabBtnColumn9 .js-tabBtn1,
.frame .js-tabBtns.js-tabBtnColumn9 .last {
	width: 101px;
}

.frame .js-tabBtns.js-tabBtnColumn10 li {
	width: 91px;
}
.frame .js-tabBtns.js-tabBtnColumn10 .js-tabBtn1,
.frame .js-tabBtns.js-tabBtnColumn10 .js-tabBtn2,
.frame .js-tabBtns.js-tabBtnColumn10 .js-tabBtn3,
.frame .js-tabBtns.js-tabBtnColumn10 .js-tabBtn4,
.frame .js-tabBtns.js-tabBtnColumn10 .js-tabBtn5,
.frame .js-tabBtns.js-tabBtnColumn10 .last {
	width: 92px;
}

.frame .js-tabBtns.js-tabBtnColumn11 li {
	width: 83px;
}
.frame .js-tabBtns.js-tabBtnColumn11 .js-tabBtn1,
.frame .js-tabBtns.js-tabBtnColumn11 .js-tabBtn2,
.frame .js-tabBtns.js-tabBtnColumn11 .last {
	width: 84px;
}

.frame .js-tabBtns.js-tabBtnColumn12 li {
	width: 76px;
}
.frame .js-tabBtns.js-tabBtnColumn12 .js-tabBtn1,
.frame .js-tabBtns.js-tabBtnColumn12 .js-tabBtn2,
.frame .js-tabBtns.js-tabBtnColumn12 .js-tabBtn3,
.frame .js-tabBtns.js-tabBtnColumn12 .last {
	width: 77px;
}


/*** タブコンテンツ ***/
.js-tabContent {
	display: none;
}
.js-activeTab {
	display: block !important;
}

/*  .imgUnitList
----------------------------------------------------------------------*/
.imgUnitList li {
	border-bottom: 1px solid #ccc;
	margin: 0 0 20px;
}


/*  .imgUnit
----------------------------------------------------------------------*/
.imgUnit {
	overflow:hidden;
	*zoom:1;
	margin: 0 0 -20px 0;
}
.imgUnit .img {
	float: left;
	margin: 0 20px 20px 0;
}
.imgUnit.md-right .img {
	float: right;
	margin: 0 0 0 20px;
}
.imgUnit .img.md-border {
	border: 1px solid #ccc;
}
.imgUnit .frame {
	clear: none;
}

/*  toTop
----------------------------------------------------------------------*/
.toTop {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0;
}

/*  pankuzu
----------------------------------------------------------------------*/
.pankuzu {
	overflow:hidden;
	*zoom:1;
	margin: 18px 0;
}
.pankuzu li {
	float: left;
	font-size: 86.66%;
}
.pankuzu a {
	color: #1152b2;
}

/*  .infoArea
----------------------------------------------------------------------*/
.infoArea .urgent {
	margin: 0 0 20px;
}
.infoArea .frame {
	padding-bottom: 0;
}
.infoArea dt {
	font-weight: bold;
}


/*  緊急のお知らせ
----------------------------------------------------------------------*/
.urgent {
	border: 2px solid #ff8758;
	background: #fff;
	padding: 15px 20px 5px;
	margin: 0 0 30px;
}
.urgent.md-label {
	padding: 15px 15px 5px 105px;
	position: relative;
}
.urgent .headLine2 {
	position: absolute;
	top: 13px;
	left: -12px;
	height: auto;
	width: auto;
	font-size: 100%;
}
.urgent dl {
	margin: 0 0 10px;
}
.urgent dt {
	color: #cb2b00;
	font-weight: bold;
}
.urgent dd a {
	color: #cb2b00;
}




/*  #megaFooter
----------------------------------------------------------------------*/
#megaFooter {
	background: #ddd;
	min-width: 980px;
}
#megaFooter .inner {
	width: 960px;
	margin: 0 auto;
	overflow:hidden;
	*zoom:1;
	padding: 20px 0;
}
#megaFooter .inner .columns {
	margin: 0 -15px 0 0;
	overflow:hidden;
	*zoom:1;
}
#megaFooter .inner .col {
	width: 177px;
	margin: 0 15px 0 0;
	float: left;
}
#megaFooter dl {
	margin: 0;
}
#megaFooter .type02 {
	border-top: 1px solid #ccc;
	padding-top: 12px;

}
#megaFooter .type01 dt {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro";
	font-size: 106.66%;
	font-weight: bold;
	margin: 0 0 18px;
	background: url(../images/icon/arrow06.png) 0 9px no-repeat;
	padding: 0 0 0 20px;
}
#megaFooter .type01 dt span {
	font-size: 78%;
}
#megaFooter .type02 dt {
	font-family: 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ丸ゴ Pro W4','Hiragino Maru Gothic Pro',Verdana,Arial,sans-serif,Osaka;
	font-size: 104%;
	font-weight: bold;
	margin: 0 0 10px;
}
#megaFooter dd {
	background: url(../images/icon/dot.gif) 0 8px no-repeat;
	font-size: 86.66%;
	padding: 0 0 0 10px;
	margin: 0 0 10px;
}

/*  .categoryNav
----------------------------------------------------------------------*/
.categoryNav ul {
	overflow:hidden;
	*zoom:1;
	margin: 0 -8px 40px 0;
}
.categoryNav li {
	float: left;
	margin: 0 8px 8px 0;
}
.categoryNav .btn {
	width: 234px;
	font-size: 93.33%;
	height: 40px;
	line-height: 40px;
	padding: 0;
}
.categoryNav .btn.md-line2 {
	height: 30px;
	line-height: 1.2;
	padding: 5px 0;
}
.categoryNav.md-big ul {
	margin: 0 -15px 25px 0;
}
.categoryNav.md-big li {
	margin: 0 15px 15px 0;
}
.categoryNav.md-big .btn {
	height: 50px;
	line-height: 50px;
	width: 228px;
	padding: 0;
}
.categoryNav.md-big .btn.md-line2 {
	height: 30px;
	line-height: 1.2;
	padding: 10px 0;
}


/*  .btnList
----------------------------------------------------------------------*/
.btnList {
	overflow:hidden;
	*zoom:1;
	margin: 0 -10px -10px 0;
}
.btnList li {
	float: left;
	margin: 0 10px 10px 0;
}

/*  pageing
----------------------------------------------------------------------*/
.pageing {
	margin: 30px 0;
}
.pageing ul {
	text-align: center;
}
.pageing li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: middle;
	margin: 0 2px;
}
.pageing a {
	 display: block;
	 width: 30px;
	 height: 30px;
	 line-height: 31px;
	 color: #fff;
	 background: #555;
	 text-align: center;
}
.pageing a:hover {
	background: #888;
	text-decoration: none;
}
.pageing .active,
.pageing .active:hover {
	width: 28px;
	height: 28px;
	line-height: 29px;
	background: #fff;
	color: #222;
	border: 1px solid #ccc;
}
.pageing .prev,
.pageing .next {
	width: auto;
	padding: 0 6px;
}
.pageing .prev span {
	background: url(../images/icon/arrow03_left.png) 0 center no-repeat;
	padding: 0 10px 0 28px;
}
.pageing .next span {
	background: url(../images/icon/arrow03.png) right center no-repeat;
	padding: 0 28px 0 10px;
}

/*  searchInfo
----------------------------------------------------------------------*/
.searchInfo {
	background: #eee;
	padding: 20px;
	overflow:hidden;
	*zoom:1;
	display: table;
	width: 878px;
}
.searchInfo .number {
	height: 100%;
	width: 270px;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
}
.searchInfo .number strong {
	font-weight: normal;
	color: #cb2b00;
}
.searchInfo .pageing {
	margin: 0;
	display: table-cell;
	text-align: right;
	vertical-align: middle;
}

/*  searchList
----------------------------------------------------------------------*/
.searchList > li {
	overflow:hidden;
	*zoom:1;
	padding: 20px 0;
	border-top: 1px solid #ccc;
}
.searchList :first-child {
	border-top: none;
	padding-top: 0;
}
.searchList .number {
	float: left;
	border: 2px solid #ccc;
	width: 44px;
	height: 26px;
	line-height: 27px;
	text-align: center;
	margin: 0 20px 0 0;
}
.searchList .img {
	float: left;
	margin: 0 40px 0 0;
}
.searchList .summary {
	float: left;
}
.searchList .summary .label {
	margin: 0 0 5px;
	line-height: 1;
}
.searchList .summary dl {
	overflow:hidden;
	*zoom:1;
	margin: 0;
}
.searchList .summary dt,
.searchList .summary dd {
	float: left;
}
.searchList .summary dt {
	font-weight: bold;
}
.searchList .summary dd {
	padding-left: 5px;
	text-indent: -5px;
}

.searchList .name {
	float: left;
	margin: 0 20px 0 0;
	width: 445px;
}
.searchList .name dt {
	margin: 0 0 10px;
}
.searchList .name .link {
	margin-bottom: 20px;
}
.searchList .name a {
	color: #1152b2;
}
.searchList .btns {
	float: right;
}
.searchList .btns li {
	margin: 0 0 10px;
	display: block;
}
.searchList .btns .btn {
	width: 204px;
}
.searchList .selectArea {
	background: #eee;
	padding: 20px;
	text-align: center;
	float: right;
}
.searchList .selectArea dl {
	margin: 0 0 10px;
}
.searchList .selectArea dl dt,
.searchList .selectArea dl dd {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: middle;
}
.searchList .selectArea .easy-select-box .esb-displayer {
	width: 24px;

}
.searchList .selectArea .btn {
	width: 188px;
}



/*** .md-cad ***/
.searchList.md-cad .img {
	width: 142px;
}
.searchList.md-cad .img img {
	max-width: 142px;
}
.searchList.md-cad .summary dt {
	width: 31px;
}
.searchList.md-cad .summary dd {
	width: 380px;
}

/*** .md-catalog ***/
.searchList.md-catalog .img {
	width: 127px;
	border: 1px solid #ccc;
}
.searchList.md-catalog .img img {
	max-width: 127px;
}
.searchList.md-catalog .summary dt {
	width: 31px;
}
.searchList.md-catalog .summary dd {
	width: 355px;
	padding-left: 15px;
	text-indent: -15px;
}

/*** .md-seminar ***/
.searchList.md-seminar .summary dt {
	width: 76px;
}
.searchList.md-seminar .summary dd {
	width: 755px;
	padding-left: 15px;
	text-indent: -15px;
}

/*** .md-example ***/
.searchList.md-example .img {
	width: 160px;
	border: 1px solid #ccc;
}
.searchList.md-example .img img {
	max-width: 160px;
}
.searchList.md-example .summary dt {
	width: 61px;
}
.searchList.md-example .summary dd {
	width: 323px;
	padding-left: 15px;
	text-indent: -15px;
}




/*  .itemList
----------------------------------------------------------------------*/
.itemList li {
	text-align: center;
	padding-bottom: 10px;
}
.itemList .view {
	text-align: left;
	font-size: 120%;
	font-weight: bold;
}
.itemList .img {
	margin: 0 0 15px;
}
.itemList .img dt {
	margin: 0 auto 15px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
	border: 1px solid #ccc;
}
.itemList .img img {
	max-width: 168px;
}
.itemList .btns {
	margin: 0;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
	text-align: left;
	max-width: 224px;
}
.itemList .btns li {
	padding: 0;
	width: 71px;
}
.itemList .btns .btn {
	width: 65px;
	height: 28px;
	line-height: 28px;
	padding: 0;
	margin: 0 3px 10px;
	font-size: 86.66%;
}

/*  .pageAnc
----------------------------------------------------------------------*/
.pageAnc ul {
	overflow:hidden;
	*zoom:1;
	margin: 0 -10px 0 0;
}
.pageAnc li {
	float: left;
	margin: 0 10px 10px 0;
	text-align: center;
}
.pageAnc a {
	display: block;
	height: 35px;
	line-height: 35px;
	color: #143058;
	background: #a3c5f7;
}
.pageAnc a:hover {
	text-decoration: none;
	background: #b6cef1;
}
.pageAnc a .arrow {
	background: url(../images/icon/arrow07_down.png) 0 center no-repeat;
	padding: 0 0 0 13px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
}

/*  exList
----------------------------------------------------------------------*/
.exList {
	overflow:hidden;
	*zoom:1;
	margin: 0 -20px -20px 0;
}
.exList li {
	float: left;
	margin: 0 20px 20px 0;
	position: relative;
}
.exList a {
	display: block;
	overflow:hidden;
	*zoom:1;
	width: 426px;
	background: #fff;
	border: 1px solid #ccc;
	padding: 20px;
}
.exList a:hover {
	text-decoration: none;
}
.exList .img {
	float: left;
	margin: 0 18px 0 0;
}
.exList .img img {
	max-width: 204px;
}
.exList .label {
	background: #555;
	color: #fff;
	font-size: 86.66%;
	text-align: center;
	letter-spacing: -1px;
	padding: 3px 0;
	margin: 0 0 5px;
}

.exList .date {
	margin: 0;
}
.exList .name {
	color: #1152b2;
	font-weight: bold;
	margin: 0;
}
.exList a:hover .date,
.exList a:hover .name {
	text-decoration: underline;
}
.exList .labelNewBuild {
	margin: 0;
}
.exList .info {
	width: 204px;
	margin-top: 10px;
}
.exList .info dl {
	margin: 0;
	font-size: 86.66%;
}
.exList .info dt,
.exList .info dd {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
}
.exList .address dt {
	width: 4em;
}
.exList .address dd {
	width: 10em;
}
.exList .btn {
	width: 178px;
	margin: 10px 0 0;
}
.exList a:hover .btn {
	background: #5986C9;
}

/*  recommendList
----------------------------------------------------------------------*/
.recommendList {
	overflow:hidden;
	*zoom:1;
	margin: 0 -20px -20px 0;
}
.recommendList li {
	float: left;
	background: #fff;
	border: 1px solid #ccc;
	width: 304px;
	margin: 0 20px 20px 0;
	padding: 10px 0 0 0;
}
.recommendList a {
	display: block;
	overflow:hidden;
	*zoom:1;
	/* height: 100px; */
	padding: 20px 0;
	border-bottom: 1px dotted #ccc;
	height: 116px;
}
.recommendList a.last {
	border-bottom: none;
}
.recommendList .headLine4 {
	margin: 0;
	padding: 0 8px 10px;
	font-size: 106.66%;
	background: #fff;
}
.recommendList .img {
	float: left;
	margin: 0 10px 0 20px;
	width: 100px;
}
.recommendList .img img {
	max-width: 100px;
}
.recommendList .noAround {
	margin: 0 20px 0 0;
	font-size: 93.33%;
}
.recommendList dt {
	color: #1152b2;
	font-weight: bold;
}
.recommendList dd {
	height: 6.4em;
}

/*  .recommendFixed
----------------------------------------------------------------------*/
.recommendFixed {
	position: fixed;
	right: 0;
	top: 182px;
	z-index: 100;
}
.recommendFixed_txt,
.recommendFixed_hide {
	display: block;
}
/*  .recommendFixed-sp
----------------------------------------------------------------------*/
.recommendFixed-sp {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	background: #27262a;
	opacity: .9;
	text-align: center;
	margin: 0;
	display: table;
	z-index: 100;
}
.recommendFixed_txt-sp {
	vertical-align: middle;
	display: block;
	color: #fff;
	position: relative;
	height: 32px;
	line-height: 32px;
}
.recommendFixed_txt-sp span {
	display: inline-block;
	margin-top: 2px;
}
.recommendFixed_txt-sp:before {
	content: '';
	background: url(../images/smartphone/shared/recommend_fixed_light.png) 0 0 no-repeat;
	-webkit-background-size: 22px;
	background-size: 22px;
	width: 22px;
	height: 22px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.recommendFixed_txt-sp:after {
	content: '';
	background: url(../images/smartphone/shared/recommend_fixed_arrow.png) 0 0 no-repeat;
	-webkit-background-size: 16px 15px;
	background-size: 16px 15px;
	width: 16px;
	height: 15px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}
.recommendFixed_hide-sp {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	border-left: 1px solid #232224;
}
.recommendFixed_hide-sp span {
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	display: block;
	border-left: 1px solid #474649;
}
.recommendFixed-sp img {
	vertical-align: middle;
	zoom: .5;
}

/*  .recommendModal
----------------------------------------------------------------------*/
.recommendModal {
	display: none;
	z-index: 1000;
	position: absolute;
	top: -120px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	width: 100%;
}
.recommendModal_overlay {
	background-color: #000;
	filter: alpha(opacity=75);
	-moz-opacity: .75;
	opacity: .75;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.recommendModal_content {
	background: #eee;
	width: 960px;
	padding: 10px;
	position: absolute;
	left: 50%;
	margin-left: -490px;
}
.recommendModal_content .headLine3 {
	position: relative;
	padding-right: 80px;
}
.recommendModal_close {
	position: absolute;
	right: 10px;
	top: 0;
	display: block;
}

/*  .categoryList
----------------------------------------------------------------------*/
.categoryList {
	overflow:hidden;
	*zoom:1;
	margin: 0 -20px -20px 0;
}
.categoryList li {
	background: #fff;
	border: 1px solid #ccc;
	float: left;
	width: 223px;
	margin: 0 20px 20px 0;
	position: relative;
}
.categoryList li a {
	display: block;
	padding: 20px;
}
.categoryList .img {
	text-align: center;
}
.categoryList .img img {
	max-width: 183px;
}
.categoryList dl {
	margin: 0;
}
.categoryList dt {
	color: #1152b2;
	background: url(../images/icon/arrow05.png) 0 8px no-repeat;
	padding: 0 0 0 13px;
}
.categoryList dt span {
	font-size: 93.33%;
}

/*  qaList
----------------------------------------------------------------------*/
.qaList li {
	border-bottom: 1px solid #ccc;
	padding: 30px 0 10px;
}
.qaList :first-child {
	padding-top: 0;
}
.qaList .question {
	background: #eee;
	padding: 15px 20px;
	margin: 0;
}
.qaList .question dt {
	color: #1152b2;
	font-size: 120%;
	font-weight: bold;
	float: left;
	margin: 0 5px 0 0;
}
.qaList .question dd {
	overflow:hidden;
	*zoom:1;
}
.qaList .question .title {
	color: #1152b2;
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 5px;
}
.qaList .question .category {
	margin: 0;
	padding-left: 4.5em;
	text-indent: -4.5em;
}
.qaList .answer {
	padding: 15px 20px;
	margin: 0;
}
.qaList .answer dt {
	float: left;
	color: #cb2b00;
	font-weight: bold;
	margin: 0 5px 0 0;
}
.qaList .answer dd {
	overflow:hidden;
	*zoom:1;
}


/*  sortCtrl
----------------------------------------------------------------------*/
.sortCtrl dt,
.sortCtrl dd {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: middle;
	line-height: 30px;
}
.sortCtrl dt {
	margin: 0 15px 0 0;
}
.sortCtrl dd {
	margin: 0 7px 0 0;
}
.sortCtrl a {
	display: block;
	padding: 0 17px;
	background: #555;
	border: 1px solid #555;
	color: #fff;
}
.sortCtrl .active,
.sortCtrl .active:hover {
	background: #fff;
	border: 1px solid #ccc;
	color: #222;
}
.sortCtrl a:hover {
	text-decoration: none;
	background: #888;
	border: 1px solid #888;
	color: #fff;
}

/*  規約
----------------------------------------------------------------------*/
.agree {
	margin: 0 0 30px;
}
.agree  iframe {
	width: 938px;
	overflow: hidden;
}
.agreement {
	background: #fff;
	overflow: hidden;
}
.agreement .scrollBoxInner {
	padding-right: 56px;
}
.agreement .scrollBox p,
.agreement .scrollBox dt,
.agreement .scrollBox dd {
	margin: 0 0 25px;
}
.agreement .scrollBox dt {
	font-weight: bold;
}
.consent {
	background: #ccc;
	padding: 20px;
	text-align: center;
	width: 360px;
	margin: 0 auto 30px;
}
.consent dt {
	margin: 0 0 20px;
}
.consent dd {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
	padding: 0 24px 0 20px;
	border-right: 1px dotted #555;
}
.consent .lastChild {
	border-right: none;
}